body {
    color: #999999;
}
h1, h2, h3, h4, h5, h6 {
  color: #2D3E52;
}
input.input-text, select, textarea, span.custom-select {
  background: #ebebeb;
}
input.input-text {
	border-bottom: #C0C0C0 1px dotted;
}
.navbar-brand {
	padding: 0;
	line-height: 50px;
}
.navbar-brand img {
	margin: 5px 0 15px 0 !important;
}
.navbar-brand span {
	float: right;
	width: 200px;
	height: 50px;
	line-height:50px;
	text-align:center;
	background-color: rgb(253, 183, 20);
}
.navbar-brand span a {
	color: #ffffff;
}
#main-menu ul.menu {
	clear: both;
	float: none;
	margin-top: 15px;
}
#main-menu ul.menu > li, .chaser ul.menu > li {
    padding-left: 15px;
    padding-right: 15px;
}
#slideshow {
	border-bottom: 20px solid #000000;
}
section#content {
    padding-top: 0;
}
.chaser .logo img {
    height: 50px;
}
.chaser .logo a {
    background-size: auto 50px;
}
.fileinput:after {
	content: "CHERCHER...";
}
#content.image-bg1 {
    background: url(../images/search_bg_europe.jpg) no-repeat center bottom;
    min-height: 880px;
}
#content.image-bg2 {
    background: url(../images/search_bg.jpg) no-repeat center bottom;
    min-height: 880px;
}
#header.style7 #main-menu > ul.menu > li > a {
	padding-left: 15px;
	padding-right: 15px;
}
.menu li {
	padding-left: 2px !important;
}
.menu li a {
	color: #ffffff !important;
	font-size: 11px !important;
}
.menu li a:hover {
	color: #fdb714 !important;
}
.promo a {
	/*background-color: #7db921;*/
	background-color: #ca0000;
	padding-left: 10px !important;
	padding-right: 10px !important;
	color: #ffffff;
}
.promo a:hover {
	color: #000000 !important;
}
ul.search-tabs li a {
	padding: 0 15px;
	color: #FDB714;
	filter: alpha(opacity=80);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.page-title-container, .footerGray {
  background: #1d1d1d;
}
.hotel-list {
  margin-top: 0;
}
.datesZoom td, .datesZoom th {
	padding: 5px;
	border-top: 1px solid #9E9E9E;
	border-left: 1px solid #9E9E9E;
}
.datesZoom {
	border-right: 1px solid #9E9E9E;
	border-bottom: 1px solid #9E9E9E;
}
.long-description h2 {
	margin-bottom: 10px;
	font-size: 14px;
	text-transform: uppercase;
	color: #FFA200;
}
.long-description h2 i {
	font-size: 12px;
	margin-right: 5px;
}
.reservationBloc {
	border: 1px solid #F5F5F5;
	padding: 5px !important;
	margin: 10px;
}
.reservationBloc i {
	width: 100% !important;
}
.reservationBloc span {
	font-size: 13px !important;
	font-style: normal;
}
.reservationBloc .description {
	margin-top: 10px;
}
.reservationPrix {
	color: #98ce44;
	font-size: 14px;
	font-weight: bold;
}
.flex-viewport {
	max-height: 550px;
}
.orange {
	color: #FDB714;
}
.policy h2 {
	color: #FDB714;
	font-size: 14px;
	margin: 20px 0 5px 0;
}
.dark-blue-bg {
  background-color: #2D3E52 !important;
}
.dark-blue-color {
	color: #2D3E52 !important;
}
.global-map-area {
  background: url("../images/home_global-map.jpg") center 300px no-repeat;
}
.section {
	padding-top: 40px;
	/*min-height: 550px !important;*/
}
.honeymoon .content-section {
	padding: 20px 0;
}
.honeymoon .content-section .places {
	margin-top: 20px;
}
.brochureSidebar img {
	width: 105px;
	height: 145px;
	margin: 0 10px 10px 0;
}
.margin-20 {
	margin: 0 -20px 0 -20px;
}
.skin-color {
	color: #FDB714;
}
.image-box .discount {
  line-height: 83px;
  padding-left: 18px;
}
button.red, a.button.red {
	background: #ca0000;
}
.box-title small {
	margin-top: 0;
	margin-bottom: 8px;
}
/*SlideShow*/
.brochure {
	height: 140px;
	margin: 10px 10px 0 0;
}
.tp-caption.large_bold_white_med1221 {
    font-size: 25px !important;
    line-height: 35px !important;
}
.search-box > ul.search-tabs li > a {
    padding-left: 15px !important;
}
.tab-content {
	font-size: 14px !important;
    color: #000000;
}
.price {
    color: #FF0004;
    font-size: 2em;
	font-weight: 700;
}
.image-box.box .box-title {
    color: #000000;
}
@media (max-width: 991px) {
	#header {
		background-color:#000000 !important;
	}
}